Subject: Trainer Candidate - Pankaj Saini
From: Pankaj Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 May 2021 10:15:58 -0400

| | Tech Support Test

Name | Pankaj Saini
E-mail | [email-masked]
Phone Number | (91) 8448420467
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gazipur village New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cure fit | Subject matter expert | June 2019 | 55000
Previous Employer 1 | UEI global education | Senior Faculty | Oct 2018 | 45000
Previous Employer 2 | Nutri punch | Sous chef | step 2018 | 40000

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in training? | I have been working in teaching and training profile for over 6 years .I have made training course and conducted training sessions for new joined and senior staff .I have good grasp over how o deal with crowd both offline and during online sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One incident that i had difficulty recently with ,was when during a training session about food and its qualities and benefits staff had question about food that is packed day before and sold next day and yet be called fresh ,it was difficult at first but then i explained the procedure and technical methods our company uses to keep food fresh after packing.I was able to convince that sops and food quality claims of out company is genuine
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is when a customer is happy and satisfied with our product and service ,Great service is when he brings in more customers and gives powerful positive testimony himself for our product and sells it to his friends or family
What according to you makes you a good candidate for this position? | My experience in teaching and training in institution and in corporate sector gives me a wide set of skills for developing and execution of training with good impact and positive results .I have great capacity for adatinh to any new environment makes me flexible and to learn and adapt to any new work environment.As being in training profile for so long i can connect with people and get to deliver training better than a company sales person
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |